Package org.tanukisoftware.wrapper

# Class WrapperUNIXGroup

java.lang.Object
org.tanukisoftware.wrapper.WrapperGroup
org.tanukisoftware.wrapper.WrapperUNIXGroup

public class WrapperUNIXGroup extends WrapperGroup
A WrapperGroup contains information about a group which a user belongs to. A WrapperGroup is obtained via a WrapperUser.

## Method Summary

Modifier and Type
Method
Description
`int`
`getGID()`
Returns the GID of the group.
`String`
`toString()`

### Methods inherited from class org.tanukisoftware.wrapper.WrapperGroup

`getGroup`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### getGID

public int getGID()
Returns the GID of the group.

Returns:
  The GID of the group.

### toString

public String toString()

Overrides:
  `toString` in class `Object`